# This route enhancer config is not final
# But you can simply include it in your site configuration:
# imports:
#  - { resource: "EXT:blog/Configuration/Routes/Default.yaml" }
imports:
  - { resource: "EXT:blog/Configuration/Routes/BlogTag.yaml" }
  - { resource: "EXT:blog/Configuration/Routes/BlogPosts.yaml" }
